<?php
defined( '_VALID_' ) or die( 'Direct Access to this location is not allowed.' );

if($result_version['system_version']<2.0 ){
	require_once('update/file_update/v_2_0.php');
}

//ส่วนบันทึกเวอร์ชั่นปัจจุบัน
$sql_update="update system_version set system_version='$code_version'";
$dbquery = mysqli_query($connect,$sql_update);
?>
